Description

Antrag

Statutenänderung betreffend "Unvereinbarkeit mit rechtsextremen Parteien und Organisationen"

Die Piratenversammlung möge folgende Statutenänderung beschliessen.

Art. 4 Abs. 5

Die Mitgliedschaft in der Piratenpartei Schweiz ist unvereinbar mit der Mitgliedschaft oder themenübergreifenden oder andauernden

Zusammenarbeit mit rechtsextremen Parteien und Organisationen. Näheres bestimmt eine Ordnung.

Unvereinbarkeitsordnung

Die Piratenversammlung möge folgende Unvereinbarkeitsordnung beschliessen.

Art. 1 Unvereinbarkeit

1 Rechtsextreme Parteien und Organisationen gemäss Art. 4 Abs. 5 der Statuten sind insbesondere:

a. Schweizerische Volkspartei

b. Partei National Orientierter Schweizer

c. Eidgenössisch Demokratische Union

d. Movement Citoyen Genevois

e. Lega dei Ticinesi

f. Ecopop

2 Gemeinsame Fraktionen, Listen und Listenverbindungen mit rechtsextremen Parteien und Organisationen sind ausgeschlossen.

3 Eine themenbezogene Zusammenarbeit zur Erreichung der Ziele gemäss Art. 2 Abs. 2 der Statuten, insbesondere im Rahmen von

Initiativen, Referenden und Abstimmungskämpfen, ist davon unberührt.

Art. A Übergangsbestimmungen

1 Diese Ordnung tritt mit Beschluss sofort in Kraft.

2 Mitglieder, die bei Inkrafttreten eine unvereinbare Zusammenarbeit unterhalten, beseitigen diesen Zustand bis spätestens 30 Tage

nach Inkrafttreten.

Begründung

Diese rechtsextremen Parteien machen eine Politik, die den Zielen der Piratenpartei diametral entgegenläuft. Insbesondere setzen

sich sie gegen Menschenrechte, rechtsstaatliche Garantien sowie die Rechtsgleichheit, Partizipation und Freiheit von Ausländern

ein.

Aus diesem Grund sollten wir jedem politischen Bündnis mit diesen Parteien, welches nicht klar und ausschliesslich eines unserer

eigenen Ziele verfolgt jetzt und in der Zukunft eine Absage erteilen. Es darf nicht sein, dass wir unsere Ziele und Werte einem

kurzfristigen Machterhalt oder -gewinn opfern.

Urabstimmung

Es wird eine Urabstimmung beantragt. Falls die Ordnung wegen der Einheit der Form von der Statutenänderung abgetrennt werden

muss, soll sie trotzdem zur selben Zeit abgestimmt werden und unter der Bedingung der Annahme der Statutenänderung in Kraft

treten.

Antragssteller
Stefan Thöni

Jolanda Spiess-Hegglin

FAQ

Q: Warum jetzt nochmal?

A: Weil das Problem einer Fraktion aus Piraten und SVP noch immer besteht und die rechtsextremen Hetzer der SVP mit der SBI

schlimmer den je sind. Ich selbst habe nach eine Anti-SBI-Tweet einen Reply bekommen, den man als Morddrohung verstehen

könnte.

Q: Warum nicht auch linksextreme Parteien?

A: Weil linksextreme wie z.B. die AL oder Kommunisten aktuell und auf absehbare Zeit keine Gefahr für unseren Rechtsstaat, unsere

Demokratie und unsere Menschenrechte darstellen. Diese sind einfach nicht erfolgreich genug. Rechtsradikale Parteien hingegen

sind in ganz Europa auf dem Vormarsch.

Q: Wie können 30% der Wählen extrem sein?

A: Meiner Meinung nach ist das ständige hetzen gegen Ausländer, den Rechtsstaat und die internationalen Institutionen unabhängig

von der Wählerzahl extrem. Programmatisch ist die SVP wegbereiterin von AfD, FPÖ, FN, PiS, Fidez, etc. und wenn die Schweiz

nicht eine so starke Zivilgesellschaft und demokratische Tradition hätte, hätten wir längst Zustände wie in Ungarn und Polen.

Q: Was ist mit der kommunalen Ebene?

A: Wir haben in den letzten 9 Jahren schmerzhaft erfahren, dass ohne kommunale Erfolge eine nationale Partei nicht möglich ist.

Das gilt auch für rechtsextreme Parteien, deren Hetze auch von Kommunalpolitikern getragen wird, die sich selbst nicht beteiligen.

Q: Was ist mit Lobbyaktionen und thematischer Zusammenarbeit?

A: Die sind erstmal direkt nicht betroffen. Es ist jedoch mit gewissen Reaktionen zu rechnen. Für mich ist genau hier aber die rote

Linie überschritten worden und diese Abstimmung soll zeigen, ob ich damit alleine bin.

Texte de la motion

Modification des statuts concernant "Incompatibilité avec des partis et organisations d'extrême

droite"

L'Assemblée Pirate est priée de prendre position sur la modification des statuts qui suit.

Art. 4 al. 5

L'adhésion au Parti Pirate Suisse est incompatible avec l'adhésion ou la coopération croisée ou permanente avec des partis et

organisations d'extrême droite. Les détails sont fixés dans l'ordonnance.

Ordonnance d'incompatibilité

L'Assemblée Pirate est priée d'adopter l'ordonnace d'incompatibilité suivant.

Art. 1 Incompatibilité

1 Les partis et organisations d'extrême droite au sens de l'art. 4 al. 5 des statuts sont notamment les suivants:

a. L'Union démocratique du centre

b. Le Parti Nationaliste Suisse

c. L'Union Démocratique Fédérale

d. Mouvement Citoyen Genevois

e. Lega dei Ticinesi

f. Ecopop

2 Les groupes parlementaires, listes communes et listes apparentées avec des partis et organisations d'extrême droite sont exclues.

3 Une coopération sur un sujet pour atteindre les objectifs selon l'art. 2 al. 2 des statuts, en particulier dans le cadre d'initiatives, de

référendums et de référendums, n'en est pas affectée.

Art. A Dispositions transitoires

1 La présente ordonnance entre en vigueur immédiatement.

2 Les membres ayant une coopération incompatible au moment de l'entrée en vigueur du présent règlement remédieront à cette

situation au plus tard 30 jours après son entrée en vigueur..

Justification

Ces partis d'extrême droite poursuivent une politique qui s'oppose diamétralement aux objectifs du Parti pirate. En particulier, ils

s'opposent aux droits de l'homme, à l'État de droit, à l'égalité des droits, à la participation et à la liberté des étrangers.
C'est pourquoi nous devrions rejeter toute alliance politique avec ces partis qui ne poursuit pas clairement et exclusivement l'un de

nos objectifs actuels et futurs. Nous ne devons pas sacrifier nos objectifs et nos valeurs au nom du maintien ou de l'acquisition du

pouvoir à court terme.

Votations de base

Une votation de base est demandé. Si, en raison de l'unité de la forme, le Règlement doit être séparé de l'amendement des statuts, il

est néanmoins mis aux voix en même temps et entre en vigueur sous réserve de l'acceptation de l'amendement des Statuts.

Motionnaires

Stefan Thöni

Jolanda Spiess-Hegglin

FAQ

Q: Pourquoi encore une fois maintenant ?

R: Parce qu'il existe toujours un problème d'une faction de pirates avec l'UDC et que les agitateurs d'extrême droite de l'UDC dans le

cadre de l'initiative pour l’autodétermination sont pires que jamais. J'ai moi-même reçu une réponse après un tweet anti-initiative

pour l’autodétermination, qui pourrait être interprété comme une menace de mort.

Q: Pourquoi pas aussi les partis d'extrême gauche ?

R: Parce que les extrémistes de gauche tels que l'AL ou les communistes ne constituent pas une menace pour notre État de droit,

notre démocratie et nos droits de l'homme, ni maintenant ni dans un avenir prévisible. Ils n'ont simplement pas assez de puissance.

Les partis radicaux de droite, en revanche, progressent dans toute l'Europe.

Q: Comment 30% des électeurs peuvent-ils être des extrémistes ?

R: À mon avis, la frénésie constante contre les étrangers, l'État de droit et les institutions internationales est extrême quel que soit le

nombre d'électeurs. L'UDC est un pionnier de l'AfD, du FPÖ, de la FN, du PiS, de la Fidesz, etc. et si la Suisse n'avait pas une

société civile et une tradition démocratique aussi fortes, nous aurions depuis longtemps les mêmes conditions qu'en Hongrie et en

Pologne.

Q: Qu'en est-il au niveau communal ?

R: Au cours des neuf dernières années, nous avons douloureusement constaté qu'un parti national n'est pas possible sans les

succès municipaux. Cela vaut également pour les partis d'extrême droite, dont l'agitation est soutenue par des politiciens locaux qui

ne se mobilisent pas eux-mêmes.

Q: Qu'en est-il du lobbying et de la coopération thématique ?

R: Ils ne sont pas directement touchés pour l'instant. Cependant, on peut s'attendre à certaines réactions. Pour moi, cependant, c'est

précisément ici que la ligne rouge a été franchie et ce vote vise à indiquer si je suis seul dans cette affaire.

History

#1 - 11 November 2018 16:42 - Atropos

- Tracker changed from Information / Varia to Motion

#2 - 11 November 2018 16:47 - Atropos

- Subject changed from Unvereinbarkeitsordnung II to Statutenänderung & Unvereinbarkeitsordnung II

#3 - 11 November 2018 18:33 - Atropos

- Description updated

#4 - 11 November 2018 19:37 - Exception

- Subject changed from Statutenänderung & Unvereinbarkeitsordnung II to Unvereinbarkeit mit rechtsextremen Parteien und Organisationen /

Incompatibilité avec des partis et organisations d'extrême droite

Texte de la motion

Modification des statuts concernant "Incompatibilité avec des partis et organisations d'extrême droite"

L'Assemblée Pirate est priée de prendre position sur la modification des statuts qui suit.

Art. 4 al. 5

L'adhésion au Parti Pirate Suisse est incompatible avec l'adhésion ou la coopération croisée ou permanente avec des partis et organisations
d'extrême droite. Les détails sont fixés dans l'ordonnance.

Ordonnance d'incompatibilité

L'Assemblée Pirate est priée d'adopter l'ordonnace d'incompatibilité suivant.

Art. 1 Incompatibilité

1 Les partis et organisations d'extrême droite au sens de l'art. 4 al. 5 des statuts sont notamment les suivants:

a. L'Union démocratique du centre

b. Le Parti Nationaliste Suisse

c. L'Union Démocratique Fédérale

d. Mouvement Citoyen Genevois

e. Lega dei Ticinesi

f. Ecopop

2 Les groupes parlementaires, listes communes et listes apparentées avec des partis et organisations d'extrême droite sont exclues.

3 Une coopération sur un sujet pour atteindre les objectifs selon l'art. 2 al. 2 des statuts, en particulier dans le cadre d'initiatives, de référendums et de

référendums, n'en est pas affectée.

Art. A Dispositions transitoires

1 La présente ordonnance entre en vigueur immédiatement.

2 Les membres ayant une coopération incompatible au moment de l'entrée en vigueur du présent règlement remédieront à cette situation au plus tard

30 jours après son entrée en vigueur..

Justification

Ces partis d'extrême droite poursuivent une politique qui s'oppose diamétralement aux objectifs du Parti pirate. En particulier, ils s'opposent aux

droits de l'homme, à l'État de droit, à l'égalité des droits, à la participation et à la liberté des étrangers.

C'est pourquoi nous devrions rejeter toute alliance politique avec ces partis qui ne poursuit pas clairement et exclusivement l'un de nos objectifs

actuels et futurs. Nous ne devons pas sacrifier nos objectifs et nos valeurs au nom du maintien ou de l'acquisition du pouvoir à court terme.

Votations de base

Une votation de base est demandé. Si, en raison de l'unité de la forme, le Règlement doit être séparé de l'amendement des statuts, il est néanmoins

mis aux voix en même temps et entre en vigueur sous réserve de l'acceptation de l'amendement des Statuts.

Motionnaires

Stefan Thöni

Jolanda Spiess-Hegglin

FAQ

Q: Pourquoi encore une fois maintenant ?

R: Parce qu'il existe toujours un problème d'une faction de pirates avec l'UDC et que les agitateurs d'extrême droite de l'UDC dans le cadre de

l'initiative pour l’autodétermination sont pires que jamais. J'ai moi-même reçu une réponse après un tweet anti-initiative pour l’autodétermination, qui

pourrait être interprété comme une menace de mort.

Q: Pourquoi pas aussi les partis d'extrême gauche ?

R: Parce que les extrémistes de gauche tels que l'AL ou les communistes ne constituent pas une menace pour notre État de droit, notre démocratie

et nos droits de l'homme, ni maintenant ni dans un avenir prévisible. Ils n'ont simplement pas assez de puissance. Les partis radicaux de droite, en

revanche, progressent dans toute l'Europe.

Q: Comment 30% des électeurs peuvent-ils être des extrémistes ?

R: À mon avis, la frénésie constante contre les étrangers, l'État de droit et les institutions internationales est extrême quel que soit le nombre

d'électeurs. L'UDC est un pionnier de l'AfD, du FPÖ, de la FN, du PiS, de la Fidesz, etc. et si la Suisse n'avait pas une société civile et une tradition

démocratique aussi fortes, nous aurions depuis longtemps les mêmes conditions qu'en Hongrie et en Pologne.

Q: Qu'en est-il au niveau communal ?

R: Au cours des neuf dernières années, nous avons douloureusement constaté qu'un parti national n'est pas possible sans les succès municipaux.

Cela vaut également pour les partis d'extrême droite, dont l'agitation est soutenue par des politiciens locaux qui ne se mobilisent pas eux-mêmes.

Q: Qu'en est-il du lobbying et de la coopération thématique ?

R: Ils ne sont pas directement touchés pour l'instant. Cependant, on peut s'attendre à certaines réactions. Pour moi, cependant, c'est précisément ici

que la ligne rouge a été franchie et ce vote vise à indiquer si je suis seul dans cette affaire.

#5 - 11 November 2018 22:04 - Exception

- Description updated

#6 - 12 November 2018 16:45 - Atropos

- Status changed from New to Tabled
Urabstimmung wird gemäss Zirkularbeschluss des PPV Ticket #7983 durchgeführt.

#7 - 12 November 2018 16:45 - Atropos

- Description updated

#8 - 17 February 2019 00:42 - jorgo

- Status changed from Tabled to Not Considered

Die Urabstimmung wurde am 27. November 2018 durchgeführt.

Am 8.12.2018 wurden die Stimmen ausgezählt und im PPS Chat mitgeteilt, dass der Antrag abgelehnt wurde.

Da 2/3 Mitglieder des Präsidiums der Piratenversammlung im Anschluss von ihren Ämtern zurückgetreten und aus der PPS ausgetreten sind und das

ordentliche Abstimmungsprotokoll mit offiziellem Ergebnis bisher nicht publiziert und aufgefunden wurde, erlaube ich mir, das Ticket hiermit zu

schliessen. Falls die Unterlagen noch auftauchen, können sie noch angefügt werden.
